DeepScan - Bug #921
Feature # 868 (Open): Admin site
Feature # 872 (Open): [Admin] File management
[Admin] [File] Man list file sap xé&p theo id ting dan
01/13/2025 02:51 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/files

0 Cac budc tai hién:
1. Tai man list file
2. Kiém tra hién thi

0 Két qua hién tai:
2. S&p xé&p theo id tang dan

0 Két qua mong mudn:
2. Man list s&p xé&p theo id giam dan

History

#1 - 01/13/2025 04:07 AM - Duy Nguyen

- Status changed from Open to Implemented

#2 - 01/13/2025 08:12 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#3 - 01/13/2025 08:12 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#4 - 01/13/2025 08:22 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

#5 - 01/14/2025 01:53 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#6 - 01/14/2025 07:23 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#7 - 01/14/2025 07:23 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#8 - 01/14/2025 07:42 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran
